# Generated by Django 4.2.1 on 2023-05-05 17:44

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("common", "0003_alter_commonuser_tenant"),
        ("core", "0009_fullcity_medicationingredient_and_more"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="FullCity",
            new_name="City",
        ),
    ]
